
Figure - Bug #118300
【IOVDEV-30589】【内部】【VC1】【100】【台架】【EE环境】【副屏】【智联投屏】弱网下，移动端设备
使用镜像连接副屏，移动端设备不显示副屏设备名称
2023-05-27 14:09 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.C101����【副屏版本号】：01.00.100.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：2023052517：11

【前提条件】：副屏上电

连接同一个弱网络

手机型号：iphone13promax 、三星Galaxts22+ 、华为MateXs2典藏版

IOS版本：15.6  HarmoneyOS:3.0.0、 三星版本：Android12

【操作步骤】

1.副屏打开智联投屏，移动端设备使用镜像连接连接副屏

【实际结果】

1.移动接受端，不显示副屏设备名称

【期望结果】

1.1.移动接受端，显示副屏设备名称

【当前开机次数】：副屏116次开机

【百度应用版本】：10.6.1003.5

【硬件版本号】：

【中控版本号】：03.02.0082.C101

【副屏版本号】：01.00.100.c103

【乐播投屏应用版本号】：1.0

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

History

#1 - 2023-05-27 14:34 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO
- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

Hi 诗雨

■ 我的分析

副屏仅负责拉起乐播投屏SDK的服务，以及副屏投屏的引导页

视频中问题发生在17点

IOVDEV-30589.zip -> 提供的日志时间是13点到15点，时间没对，但这个票应该与 #118295 一样

■ 下一步

需要投屏SDK厂商去检查这个问题，请同步信息至客户jira，谢谢

#2 - 2023-05-27 14:44 - CDTS_Test 吴诗雨

已同步，待客户确认

#3 - 2023-06-02 20:01 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-02 20:02 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 20:02 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

IOVDEV-30589.zip 1.33 MB 2023-05-27 CDTS_Test 吴诗雨

video_1685006124.mp4 13.6 MB 2023-05-27 CDTS_Test 吴诗雨
